.isro_logo ,.vedas_logo{
    position: fixed;
    width: 75px;
   
    background-color: white;
}

.isro_logo{
    right: 0;
}
.vedas_logo{
    left:0;
}
.cesium-viewer .cesium-widget-credits {
    
                display: none;
            }
    
            .cesium-viewer-toolbar {
                display: none;
            }
    
            .cesium-viewer-animationContainer {
                display: none;
            }
    
            .cesium-viewer-timelineContainer {
                display: none;
            }
    
            .center {
                display: block;
                margin: 0 auto;
                /* margin-left: 50px;; */
            }
    
            .legend {
    
                overflow: hidden;
                font-size: 25px;
            }
    
            .close-button {
                margin: 5px;
                margin-right: 50px;
                display: block;
                float: right;
                border: none;
                /* position:absolute; */
                opacity: 0.3;
                color: blue;
            }
    
            ul {
                display: flex;
                list-style: none;
                text-align: center;
                background-color: #585858
            }
    
            ul li {
                padding: 25px;
            }
    
            body {
                font-family: 'Fira Sans', sans-serif;
                font-size: 12px;
                margin: 0px;
            }
    
            #heightColor {
                animation: cssAnimation 0s 15s forwards;
                visibility: hidden;
            }
            /* #container {
    
                z-index: 4;
            }
            #container,
                #color-picker-div,
                #class-definition-div {
                    height: 25%;
                    min-height: 300px;
                    bottom: 0px;
                }
                #container,
                #color-picker-div {
                    min-height: 325px; 
                    height: auto;
                    /* max-height: ;
    
                }
                #container,
            #color-picker-div,
            #class-definition-div {
                width: 100%;
                position: fixed;
                bottom: 48px;
                display: flex;
                flex-direction: column;
                z-index: 3;
    
                background-color: rgba(255, 255, 255, 0.85);
                border: 1px solid grey;
            } */
            /* #cesiumContainer{
                width: 100%;
                height: 100%;
                position: fixed;
                z-index: 1;
            } */
            /* #cesiumContainer{
                position: relative;
                z-index: 2;
            }
            #container{
                position: relative;
                z-index: 1;
            } */
    
            @keyframes cssAnimation {
                to {
                    visibility: visible;
                }
            }
            /* #container1 {
                flex: 1;
            } */
    
            #container {
                /* height: 25%; */
                width: 100%;
                background-color: white;
                position: fixed;
                bottom: 0px;
                display: flex;
                flex-direction: column;
                z-index: 3;
                height: auto;
            }
    input{
        margin-left: 15px;
    }
            #legend {
                position: fixed;
                z-index: 2;
                top: 18%;
                background-color: white;
            }
    
            #cesiumContainer {
                position: fixed;
                z-index: 1;
            }
    
            .td-custom {
                font-size: 14px;
                font-style: bold;
                color: cornflowerblue;
                width: 170px;
                padding: 15px;
            }
    
            th {
                font-size: 16px;
                font-style: bold;
                color: brown;
            }
    
            td {
                border: 1px solid black;
            }
    
            .td-legend {
                width: 20px;
            }
    
            .td-color {
                /* color:cyan; */
                width: 40px;
                padding: 2px;
                border: none;
            }
    
            .cesium-infoBox {
                display: none;
            }
    
            @media all and(max-width:559px) {
                body {
                    position: relative;
                }
            }
    
            .legendHeatMap {
                width: 20
            }

    .heading{
        text-align:center;
        font-size :20px;
        background-color:blue;
        font-weight:bold;
        color:white;
        padding:10px
    }

    .menu-item{
        display: inline-block;
        padding:10px;
    }